
/* --------------------  HOME PAGE ----------------- */
.homemain {
    text-align: center;
}
/* --------------------  EOF HOME PAGE ----------------- */



.sectortable {
    /* width: 300px; */
}

.cellMoreLink {
    display: none;
}

.infobox {
    border: 0px;
}

.cssbutton {
    font-size: 10pt;
}
/* -----------------  HEADER ---------------------------*/


.logo {
    float: left;
}



/* -----------------  KEYWORDS IN HEADER ---------------------------*/
.keywordPanel {
    margin-left: 100px;
    border: none;
    width: 400px;
    border-radius: 6px;
    box-shadow: 3px 3px 3px #cccccc;
}

.keywordtext {
    width: 300px !important;
    height: 20px;
}

.keywordPanel input {
    border-radius: 6px;
    height: 35px;
    font-size: 1.5em;
    box-shadow: inset 0 0 3px #000000;
}

.cssgoImageButton {
    width: 80px;
    font: 214px;
    margin-top: -1px;
}

.keyLabel {
    display: none;
}
/* -----------------    CART IN HEADER ----------------------------- */
.headCart .csscartImage, .headCart .csscartImageButton {
    display: none;
}

.headCart .subtotalcontrol {
    
    background-image: url('/images/basket-bg.png');
    width: 200px !important;
    height: 52px;
    box-shadow: 3px 3px 3px #cccccc;
}

.headCart .subTotalPanel {
    display: block;
    width: 115px;
    float: right;
    font-size: 1.1em;
}

.headCart .cartPanel {
    border: 0px;
}

.headCart .basketimg {
    float: left;

    border: 0px;
    margin-top: 10px;
}

/* -----------------    CART IN HEADER ----------------------------- */
/* -----------------    LOGIN IN HEADER ----------------------------- */

.loginName, .loyaltyInfo, .myAccountLink {
    display: inline;
    line-height: 10px;
}

.loginStatusControl {
    width: 605px;
    margin-top: -5px;
    margin-left: 205px;
    border-radius: 0px 0px 6px 6px !important;
    box-shadow: 3px 3px 3px #cccccc;
}

.loyaltyInfo {
    width: auto;
    margin-left: 100px;
}

.myAccountLink {
    float: right;
    margin-right: 10px;
    text-decoration: underline;
}

/* ----------------- EOF LOGIN IN HEADER ----------------------------- */
/* ----------------- MAIN MENU ----------------------------- */
.navMenu{clear:both;}
.cssmenu {
    border: 0 none;
    box-shadow: 0 3px 6px 0 #AAAAAA;
    position: relative;
    margin-bottom: 5px;
    border-radius: 6px 6px 6px 6px;
}

    .cssmenu li {
        border: none;
        border-right: 1px solid #b4b5b7;
    }

        .cssmenu li:first-child {
            border-right: 1px solid #b4b5b7;
        }
/* ----------------- EOF MAIN MENU  ----------------------------- */
/* ----------------- Product Control On Home ------------------------- */
.pControlDetailTable {
    border: 1px;
    border-style: solid;
    margin: 3px;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 3px 3px 2px #cccccc;
    height: 320px;
    width: 195px;
}

.pControlPriceSpacer {
    height: 20px;
}

.pControlRetail {
    height: 10px;
}

.pControlimage {
    height: 125px;
    margin-top: 5px;
}

.pControlAddPanel {
    display: block;
}

.pControlAddLabel {
    display: none;
}

.pControlPriceContainer {
    height: 60px;
}

.pControlPricePanel {
    width: 195px;
    margin-left: auto;
    margin-right: auto;
}

.pControlPriceLabel {
    width: 40px;
    font-size: 18pt;
    line-height: 20px;
}

.pControlRetail {
    color: #a1c436;
}

.pControlPricetd {
    vertical-align: top;
    height: 112px;
}

.pControlQtyTextBox {
    width: 20px;
    font-size: 14pt;
    text-align: center;
    box-shadow: 3px 3px 3px #cccccc;
}

.pControlBuyButton {
    font-size: 12pt;
    border-radius: 0px 6px 6px 0px !important;
    margin-left: -10px;
    box-shadow: 3px 3px 3px #cccccc;
}

.pControlAddPanel:hover .pControlQtyTextBox, .pControlAddPanel:hover .pControlBuyButton {
    box-shadow: 0px 0px 0px #cccccc;
}

.pControlDesc {
    line-height: 20px;
    overflow: hidden;
}

.pControlFooter {
    display: block;
    margin-top: 10px;
    font-size: 10pt;
    text-align: right;
    border-radius: 0px 0px 6px 6px;
    width: 195px;
    height: 40px;
    margin-left: -2px;
    margin-top: -2px;
}

.pControlPack, .pControlCode {
    margin-top: 3px;
    margin-right: 5px;
}

.VatLabelSmall {
    font-size: x-small;
    font-weight: bold;
}

.pControlBestPrice {
    margin-left: 40px;
}

/* ----------------- EOF Product Control On Home --------------------- */

.cssbutton {
    box-shadow: 3px 3px 3px #cccccc;
}

    .cssbutton:hover {
        box-shadow: 0px 0px 0px #cccccc;
    }


/* -----------------  BREADCRUMB --------------------------- */
.homeLinkBack {
    float: left;
    width: 10px;
}


.adminFoot {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.breadcrumb a:hover {
    color: #000000;
}

/* --------------------- CART -------------------------- */

.cartProgDiv {
    width: 400px;
}

    .cartProgDiv H2 {
        color: #666666;
    }

.lbCartCode {
    color: #666666;
}

.CartLogo {
    width: 100px;
    margin-top: 25px;
    float: left;
}

.progressList li {
    display: inline-block;
    height: 35px;
    width: 90px;
    margin-right: 5px;
}

.progressCart {
    background-image: url("/images/cartprog2.png");
}

.progressArrowCart, .progressArrowCheck {
    background-image: url("/images/progressArrow.png");
}

.progressCheckout {
    background-image: url("/images/checkoutprog2.png");
}

.progressSuccess {
    background-image: url("/images/completeprog2.png");
}

.ProgressBarCol {
    background-repeat: no-repeat;
    background-position: top left;
}

.progressCartSelected {
    background-image: url("/images/cartprog2.png");
    background-position: bottom left;
}

.progressCheckoutSelected {
    background-image: url("/images/checkoutprog2.png");
    background-position: bottom left;
}

.progressSuccessSelected {
    background-position: bottom left;
    background-image: url("/images/completeprog2.png");
}




/* ------------------------ GENERIC -----------------*/

.cartGridView {
    background: #AAAAAA;
}

.loginboxcontrol, .productsearchcontrol, .featuredoffercontrol, .minicartcontrol, .gridsubheading {
    background: #F0F0F0;
}

a, h1, h2, h3, h4, h5, h6, .highlight {
    color: rgb(112, 128, 144);
    text-decoration: none;
}

.searchPanel input {
    margin: 5px;
}

.stockLinkButton {
    border-radius: 6px 6px 6px 6px;
    width: 110px;
}

.moreLinkButton {
    border-radius: 0px 0px 6px 6px;
    width: 110px;
}

.continueLinkButton {
    border-radius: 6px 6px 0px 0px;
    width: 110px;
}

    .continueLinkButton:hover {
        background-color: #FFFFFF;
        color: #000000;
    }

.moreLinkButton:hover {
    background-color: #FFFFFF;
    color: #000000;
}

.stockLinkButton:hover {
    background-color: #FFFFFF;
    color: #000000;
}

.cssorderImageButton {
    border-radius: 6px 6px 6px 6px;
    width: 110px;
}

    .cssorderImageButton:hover {
        background-color: #FFFFFF;
        color: #000000;
    }

.sectorspanel {
    border-radius: 6px 6px 6px 6px !important;
}

.cellTextHyperlink {
    border-radius: 6px 6px 0px 0px;
    height: 20px;
}

.sectorcell {
    border-radius: 0 0 6px 6px;
}

.browseCellCountLabel {
    border-radius: 0 0 6px 6px;
}

.cssbrowse li {
    border-radius: 6px 6px 6px 6px;
}

.browseCellTextHyperlink {
    border-radius: 6px 6px 0 0;
}

.cssbutton {
    border-radius: 6px;
}

.topListPanel {
    border-radius: 6px 6px 6px 6px;
    height: 250px;
}

.historyPanel {
    border-radius: 6px 6px 6px 6px;
}

.osOrdersPanel {
    font-size: 12pt !Important;
    border-radius: 6px 6px 6px 6px;
}

.financialPanel {
    font-size: 12pt !Important;
    border-radius: 6px 6px 6px 6px;
}

.statementPanel {
    font-size: 12pt !Important;
    border-radius: 6px 6px 6px 6px;
}

/*.productsFilterPanel {
    border-radius: 6px 6px 6px 6px !Important;
    margin: 0;
    padding: 6px;
    padding-bottom: 4px;
    text-align: left;
    height: 65px;
    font-size: 12pt;
}*/

.itemcell {
    border-radius: 6px 6px 6px 6px;
    padding-bottom: 10px;
    min-height: 190px;
    border: 1px solid silver;
}

.productdetailscontainer {
    border-radius: 6px 6px 6px 6px;
    border-color: rgb(112, 128, 144);
}

#mainbody {
    border-color: rgb(112, 128, 144);
    border-radius: 8px 8px 8px 8px;
}

.csscontrolBoxHeader {
    border-radius: 6px 6px 0px 0px;
}

.listcontainer {
    border-radius: 8px 8px 0px 0px;
}

.cssAccountPage > div {
    height: 120px !important;
}

.cssAccountPage a {
    margin-top: 75px !important;
    border-radius: 6px 6px 6px 6px;
}

body, html {
    background: url('/images/demobg.png') repeat top !important;
}



.VatToggleSwitch {
    float: right;
    margin-right: 15px;
}


.menutable {clear:both;
    display: block;
    height: auto;
    overflow: hidden;
}
